Last Comment Bug 670565 - Small icon Back button does not work along edge of screen
: Small icon Back button does not work along edge of screen
Status: RESOLVED FIXED
fixed by bug 671553
:
Product: Firefox
Classification: Client Software
Component: Theme (show other bugs)
: Trunk
: All Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Dão Gottwald [:dao]
Mentors:
Depends on: 671553 700965
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-10 13:42 PDT by Jared Wein [:jaws] (please needinfo? me)
Modified: 2013-11-12 00:56 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch for bug 670565 (6.39 KB, patch)
2011-07-12 16:19 PDT, Jared Wein [:jaws] (please needinfo? me)
no flags Details | Diff | Splinter Review

Description Jared Wein [:jaws] (please needinfo? me) 2011-07-10 13:42:21 PDT
With a maximized window, the back button should be click-able from the extreme left edge of the screen, next to the button. This is to take advantage of Fitts's law.

Bug 571454 fixed this issue for large icons but did not fix it for small icons.
Comment 1 Jared Wein [:jaws] (please needinfo? me) 2011-07-12 16:19:40 PDT
Created attachment 545515 [details] [diff] [review]
Patch for bug 670565
Comment 2 Dão Gottwald [:dao] 2011-07-15 13:56:24 PDT
I have a different fix for this in bug 671553.

Note You need to log in before you can comment on or make changes to this bug.